[General]
Title=Junjou Spectra
Artist=Robotics;Notes
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,[Leopard-Raws] Robotics;Notes OP (CX 1280x720 x264).mp4.MP3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=[Leopard-Raws] Robotics;Notes OP (CX 1280x720 x264).mp4.MP3
Mat1=[Leopard-Raws] Robotics;Notes OP (CX 1280x720 x264).avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=[Leopard-Raws] Robotics;Notes OP (CX 1280x720 x264).avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1453,1492,1510,1531,1562,1644,1672,1702,1753,1766,1784,1815,1905,1932,1964,2064,2093,2163,2195,2225,2309,2326,2342,2484,2532,2551,2569,2594,2679,2710,2743,2795,2811,2826,2857,2938,2968,3001,3070,3104,3133
Sync1=3200,3268,3362,3379,3525,3542,3559,3574,3601,3635,3652,3687,3701,3785,3804,3819,3834,3862,3895,3912,3943,3958,4107,4138,4169,4231,4297,4400,4416,4562,4577,4587,4614,4636,4653,4675,4690,4720,4737,4816,4834
Sync2=4851,4867,4899,4932,4948,4982,4996,5084,5117,5133,5172,5188,5210,5242,5253,5355,5375,5400,5430,5463,5531,5558,5594,5825,5839,5994,6022,6039,6068,6098,6209,6225,6245,6277,6294,6324,6355,6473,6487,6507,6536
Sync3=6553,6580,6615,6727,6746,6828,6857,6888,7026,7057,7071,7101,7133,7245,7264,7282,7315,7332,7361,7391,7510,7528,7640,7669,7710,7767,7783,7801,7841,7897,7918,8122,8157,8190,8245,8290,8309,8338
Font=Arial*18
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1.18921*1*0.25*1
SelTextEffect=JumpOneTime*2*1*1*0.25
OffsetX=0
OffsetY=-20
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=18
Text0=Su/re/chi/ga/u ko/to/ba no u/ra ni
Text1=to/za/sa/re/ta ko/ko/ro no ka/gi
Text2=Ki/mi to i/u fu/ra/gu ka/i/jo ga
Text3=e/ga/o su/ku/e/ru no na/ra
Text4=
Text5=Na/tsu no ka/ze i/za/na/u
Text6=ha/ku/chu/u no su/ko/o/ru
Text7=ha/cho/u shi/n/ku/ro
Text8=Ro/ma/n/chi/k/ku mi/ta/i ni
Text9=ki no ki/i/ta ko/to/ba mo
Text10=Mi/tsu/ka/ra/na/i ke/do
Text11=a/o/zo/ra wo me/za/su ka/ra...
Text12=
Text13=Bo/ku/ta/chi ha hi/to/tsu ni na/re/ru
Text14=to/ma/do/i no na/mi/da mo yu/me mo
Text15=Shi/n/ji/tsu ni hi/ki/yo/se/ra/re/ru mo/no
Text16=So/re ha i/to/shi/su/gi/ru
Text17=ma/ho/u no ki/i/wa
InSync=1

[MP3Music]
NumTracks=0

